<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="106206">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="G" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION G <emdash/> 
 FISICA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="G" nocore="yes">
			<textBody>
				<note type="number">
					<noteParagraph>
						<text> 
En la presente sección, la expresión siguiente tiene el significado abajo indicado:</text>
						<subnote type="bullet">
							<noteParagraph>
								<text> 
"variable" (en tanto que sustantivo) designa una característica o una propiedad (p. ej. una dimensión, una condición física como una temperatura, una cualidad como la densidad o el color) que es susceptible de ser medida para una entidad dada (p. ej. un objeto, una cantidad de sustancia, un haz luminoso) y en un momento dado; la variable puede cambiar, de forma que su expresión numérica puede adquirir valores diferentes en diferentes momentos, en condiciones diferentes o en casos particulares, pero puede ser constante para una entidad dada en ciertas condiciones o con fines prácticos (p. ej. la longitud de una barra puede ser considerada como constante en numerosas ocasiones).</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
					<noteParagraph>
						<text> 
Es importante tener en cuenta las definiciones de las expresiones empleadas, que figuran en las notas explicativas de varias clases de la presente sección, en particular las de "metrología" en la clase <sref ref="G01"></sref> 
 y las de "control" y "regulación" en las clases <sref ref="G05"></sref> 
.</text>
					</noteParagraph>
					<noteParagraph>
						<text> 
Es posible que la clasificación de invenciones en la presente sección entrañe más dificultades que en otras, debido a que la diferencia entre los distintos campos de aplicación, descansa, en gran medida, sobre las intenciones diferentes de los utilizadores más que sobre las diferencias de estructura o las diferencias en la manera de utilizar las invenciones y Y debido a que los temas tratados son en realidad sistemas o combinaciones que tienen características o elementos comunes más bien que "cosas" que formen un conjunto totalmente diferenciable. Así una información (p. ej. una serie de cifras) puede ser presentada con fines educativos o publicitarios (<sref ref="G09"></sref> 
), para dar a conocer el resultado de una medida (<sref ref="G01"></sref> 
), para transmitir la información a un punto remoto o también para dar una información que proviene de un punto remoto (<sref ref="G08"></sref> 
). Las palabras empleadas para describir el objeto de la invención dependen de características que pueden no guardar ninguna relación con la forma del aparato en cuestión, p. ej. el efecto deseado sobre la persona que ve la presentación de la información, o el hecho de que la presentación sea controlada desde un punto remoto. Del mismo modo, un dispositivo que responde a un cambio dado en una condición, p. ej. la presión de un fluido, puede ser utilizado, sin modificación del dispositivo en sí, para dar una información sobre la presión (<sref ref="G01L"></sref> 
) o sobre cualquier otra condición ligada a la presión (es decir otra subclase de <sref ref="G01"></sref> 
, p. ej. <sref ref="G01K"></sref> 
 para la temperatura), para registrar la presión o el hecho de que exista (<sref ref="G07C"></sref> 
), para dar la alarma (<sref ref="G08B"></sref> 
), o para controlar otro aparato (<sref ref="G05"></sref> 
).</text>
						<subnote type="none">
							<noteParagraph>
								<text> 
El esquema de la clasificación tiene por objeto permitir clasificar conjuntamente cosas de una misma naturaleza (según se indica más arriba). Por tanto es particularmente necesario determinar cuál es la naturaleza real de toda invención antes de poderla clasificar de forma conveniente.</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="G12" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="G01" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
INSTRUMENTOS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="G09" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ENSEÑANZA</text>
					</titlePart>
					<titlePart>
						<text> 
CRIPTOGRAFIA</text>
					</titlePart>
					<titlePart>
						<text> 
PRESENTACION</text>
					</titlePart>
					<titlePart>
						<text> 
PUBLICIDAD</text>
					</titlePart>
					<titlePart>
						<text> 
PRECINTOS</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="G09F" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
PRESENTACION</text>
						</titlePart>
						<titlePart>
							<text> 
PUBLICIDAD</text>
						</titlePart>
						<titlePart>
							<text> 
CARTELES</text>
						</titlePart>
						<titlePart>
							<text> 
ETIQUETAS O PLACAS DE IDENTIFICACION</text>
						</titlePart>
						<titlePart>
							<text> 
PRECINTOS</text>
							<entryReference> 
muebles de exposición <sref ref="A47F"></sref>
							</entryReference>
							<entryReference> 
dibujos o imágenes caracterizados por efectos de luz especiales o inhabituales, p. ej. cambiantes, <sref ref="B44F0001000000"></sref>
							</entryReference>
							<entryReference> 
disposición de paneles de señalización de rutas <sref ref="E01F0009000000"></sref>
							</entryReference>
							<entryReference> 
iluminación en general<sref ref="F21"></sref>
							</entryReference>
							<entryReference> 
dispositivos o sistemas para el control de rayos luminosos <sref ref="G02F0001000000"></sref>
							</entryReference>
							<entryReference> 
disposiciones o dispositivos de señalización visible <sref ref="G08B0005000000"></sref>
							</entryReference>
							<entryReference> 
sistemas de control de tráfico <sref ref="G08G"></sref>
							</entryReference>
							<entryReference> 
disposiciones o circuitos para el control de la representación que utilizan medios estáticos para presentar una información variable <sref ref="G09G"></sref>
							</entryReference>
							<entryReference> 
dispositivos de representación estáticos realizados por la asociación constructiva indisociable de varias fuentes de luz <sref ref="H01J"></sref> 
, <sref ref="H01K"></sref> 
, <sref ref="H01L"></sref> 
, <sref ref="H05B0033120000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="G09F" nocore="yes">
					<textBody>
						<note type="number">
							<noteParagraph>
								<text> 
En la presente subclase, la expresión siguiente tiene el significado abajo indicado:</text>
								<subnote type="bullet">
									<noteParagraph edition="19800101">
										<text> 
"cartel" designa una marca o una indicación que sirve para identificar alguna cosa, siendo invariable la información presentada, incluso si es intermitente; a título de ejemplo comprende los paneles publicitarios o los dispositivos de seguridad luminosos o que reflejan la luz.<nbsp></nbsp>
										</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph edition="20000101">
								<text> 
Es importante tener en cuenta las notas que siguen a los títulos de la clase<sref ref="B81"></sref> 
 y de la subclase <sref ref="B81B"></sref> 
 relativas a "dispositivos de microestructura" y "sistemas de microestructura".</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="G09F" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
INFORMACION Y PUBLICIDAD</text>
								<indexEntry>
									<text> 
Presentación de muestras</text>
									<references>
										<sref ref="G09F0005000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Con información fija:</text>
									<indexEntry>
										<text> 
pancartas; etiquetas o fichas; carteles; placas, caracteres</text>
										<references>
											<sref ref="G09F0001000000"></sref> 
; <sref ref="G09F0003000000"></sref> 
; <sref ref="G09F0007000000"></sref>
										</references>
									</indexEntry>
								</indexEntry>
								<indexEntry>
									<text> 
Con información variable:</text>
									<indexEntry>
										<text> 
por combinación de elementos; por movimiento de una información completa</text>
										<references>
											<sref ref="G09F0009000000"></sref> 
; <sref ref="G09F0011000000"></sref>
										</references>
									</indexEntry>
								</indexEntry>
								<indexEntry>
									<text> 
Carteles luminosos, publicidad luminosa</text>
									<references>
										<sref ref="G09F0013000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Soportes utilizados para la señalización y la publicidad: paneles; estandartes; artículos específicos; otros</text>
									<references>
										<sref ref="G09F0015000000"></sref> 
; <sref ref="G09F0017000000"></sref> 
; <sref ref="G09F0023000000"></sref> 
; <sref ref="G09F0019000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
PROCESOS PUBLICITARIOS</text>
								<indexEntry>
									<text> 
Móviles; audibles; audiovisuales; otros</text>
									<references>
										<sref ref="G09F0021000000"></sref> 
; <sref ref="G09F0025000000"></sref> 
; <sref ref="G09F0027000000"></sref> 
; <sref ref="G09F0019000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="70" symbol="G09F0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Pancartas en cartón o similares hechas de un material plegable o flexible</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Pancartas simples esencialmente planas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0001040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Pancartas plegadas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0001060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que pueden ser desplegadas en las tres dimensiones</text>
										<entryReference>
											<sref ref="G09F0001080000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0001080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que imitan total o parcialmente la forma de un objeto, p. ej. del artículo al que se aplica la publicidad</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0001100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Soportes para pancartas o portapancartas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0001120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Marcos con este uso</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0001140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
en forma de patas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="90" symbol="G09F0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Etiquetas, fichas o medios análogos de identificación o de indicación</text>
								<entryReference> 
medallas o insignias <sref ref="A44C0003000000"></sref>
								</entryReference>
								<entryReference> 
fabricación de etiquetas <sref ref="B31D0001020000"></sref>
								</entryReference>
								<entryReference> 
folios temporalmente unidos <sref ref="B42F"></sref>
								</entryReference>
								<entryReference> 
etiquetado <sref ref="B65C"></sref>
								</entryReference>
								<entryReference> 
marcas o etiquetas de identificación unidas o asociadas a un objeto para permitir la detección del objeto <sref ref="G01V0015000000"></sref>
								</entryReference>
								<entryReference> 
etiquetas de soportes de registro <sref ref="G11B0023380000"></sref>
								</entryReference>
							</titlePart>
							<titlePart>
								<text> 
Precintos</text>
							</titlePart>
							<titlePart>
								<text> 
Sellos de franqueo o sellos análogos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09F0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Formas o estructuras</text>
									<entryReference> 
productos estratificados <sref ref="B32B"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G09F0003030000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
de precintos de seguridad</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09F0003040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
sujetos o fijados por el material de la etiqueta en sí, p. ej. por termoadherencia</text>
									<entryReference> 
por una capa adhesiva separada <sref ref="G09F0003100000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0003060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por una acción de cierre</text>
										<entryReference> 
por pinzas independientes <sref ref="G09F0003160000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09F0003080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Fijación o sujeción por medios que no entran en la composición del material de la etiqueta en sí</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G09F0003100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por una capa adhesiva</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0003120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por alfileres, grapas, o medios análogos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0003140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por precintos, correas, cadenas o alambres</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0003160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por pinzas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0003180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Armaduras, marcos o bordes para etiquetas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G09F0003200000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para etiquetas regulables, móviles o intercambiables</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="120" symbol="G09F0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Medios para presentar muestras</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cofres portátiles para muestras</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0005040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Tarjetas de muestras</text>
								</titlePart>
								<titlePart>
									<text> 
Libros de muestras</text>
									<entryReference> 
embalajes que comprenden artículos fijados a tarjetas, hojas o chapas de donde se pueden desprender <sref ref="B65D0073000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="100" symbol="G09F0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Carteles, placas que llevan un nombre o un número, letras, cifras o signos</text>
								<entryReference> 
placas identificadoras de vehículos <sref ref="B60R0013100000"></sref>
								</entryReference>
							</titlePart>
							<titlePart>
								<text> 
Paneles o tableros</text>
								<entryReference> 
pancartas <sref ref="G09F0001000000"></sref>
								</entryReference>
								<entryReference> 
dispositivos de representación de información variable <sref ref="G09F0009000000"></sref> 
, <sref ref="G09F0011000000"></sref>
								</entryReference>
								<entryReference> 
carteles luminosas <sref ref="G09F0013000000"></sref>
								</entryReference>
								<entryReference> 
tableros para avisos o anuncios <sref ref="G09F0015000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09F0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Carteles, placas, paneles o tableros que utilizan elementos fácilmente separables que portan o forman símbolos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0007040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
estando los elementos fijados o siendo susceptibles de fijación por medios magnéticos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0007060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
estando los elementos fijados o siendo susceptibles de fijación por medio de clavijas y de agujeros</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0007080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
estando los elementos fijados o siendo susceptibles de fijación por medio de ranuras, de raíles o de hendiduras</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G09F0007100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
y montados de forma que puedan deslizar</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0007120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
estando los elementos fijados o siendo susceptibles de fijación por autoadherencia, humidificación, succión, acción de un adhesivo de secado lento, o cualquiera otro medio similar</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0007140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Características estructurales de los elementos que portan o forman los símbolos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0007160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Letras, números u otros símbolos, adaptados para ser fijados permanentemente a un soporte</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09F0007180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Medios para fijar carteles, placas, paneles o tableros a una estructura de soporte</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0007200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con montaje regulable</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0007220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con montaje que permite la rotación o el balanceo, p. ej. para paneles hechos para ser animados de un movimiento de rotación por el viento</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="G09F0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos de representación de información variable, en los que la información se forma sobre un soporte, por selección o combinación de elementos individuales</text>
								<entryReference> 
en los que la información variable se fija de manera permanente sobre un soporte móvil <sref ref="G09F0011000000"></sref>
								</entryReference>
								<entryReference> 
guías de luz <sref ref="G02B0006000000"></sref>
								</entryReference>
								<entryReference> 
ábacos <sref ref="G06C0001000000"></sref>
								</entryReference>
								<entryReference> 
reglas de cálculo <sref ref="G06G0001000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09F0009300000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en los que el o los caracteres deseados se forman por una combinación de elementos individuales</text>
									<entryReference> 
paneles que comprenden varios electrodos en una misma célula que controla la luz que proviene de una fuente de luz independiente, p. ej. célula electro-óptica o magneto-óptica, <sref ref="G02F0001000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G09F0009302000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
caracterizado por la forma o disposición geométrica de los elementos individuales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0009305000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
de terminaciones de fibras ópticas</text>
										<entryReference>
											<sref ref="G09F0009302000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101,20000101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G09F0009307000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
de filamentos incandescentes</text>
										<entryReference>
											<sref ref="G09F0009302000"></sref> 
 tiene prioridad</entryReference>
										<entryReference> 
paneles de incandescencia con varios cuerpos de incandescencia calentados separadamente,<u> 
en sí</u>
											<sref ref="H01K0009000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101,20000101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G09F0009313000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
de descarga en un gas</text>
										<entryReference>
											<sref ref="G09F0009302000"></sref> 
 tiene prioridad</entryReference>
										<entryReference> 
paneles de descarga con varios intervalos de descarga, <u> 
en sí</u>
											<sref ref="H01J0017490000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101,20000101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G09F0009330000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
de semiconductores, p. ej. de diodos</text>
										<entryReference>
											<sref ref="G09F0009302000"></sref> 
 tiene prioridad</entryReference>
										<entryReference> 
circuitos integrados de semiconductores con componentes especialmente adaptados para la emisión de luz, <u> 
en sí</u>
											<sref ref="H01L0027150000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101,20000101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G09F0009350000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
de cristales líquidos</text>
										<entryReference>
											<sref ref="G09F0009302000"></sref> 
 tiene prioridad</entryReference>
										<entryReference> 
sustancias que forman cristales líquidos <sref ref="C09K0019000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101,20000101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G09F0009370000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
de elementos móviles</text>
										<entryReference>
											<sref ref="G09F0009302000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09F0009400000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en los que el carácter deseado se selecciona entre varios caracteres dispuestos los unos al lado de los otros, p. ej. sobre una placa soporte común</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09F0009460000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en los que el carácter deseado es seleccionado entre varios tipos dispuestos unos detrás de otros</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="G09F0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos de representación de información variable, en los que la información completa se fija de manera permanente sobre un soporte móvil que la lleva en posición de presentación</text>
								<entryReference> 
utilizando medios estáticos para presentar una información variable <sref ref="G09F0009000000"></sref>
								</entryReference>
								<entryReference> 
vitrinas o muebles de exposición con disposiciones para agitar o desplazar los productos de forma continua o intermitentemente<sref ref="A47F0003080000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0011020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
los elementos de presentación están fijados a órganos animados de un movimiento de rotación, p. ej. tambores, ejes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
los elementos están fijados a discos animados de un movimiento de rotación</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
siendo los elementos placas o tarjetas rígidas</text>
										<entryReference> 
sobre discos animados de un movimiento de rotación <sref ref="G09F0011040000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
siendo los elementos hojas flexibles</text>
										<entryReference> 
sobre discos animados de un movimiento de rotación <sref ref="G09F0011040000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Controles eléctricos para esos aparatos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0011120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
los elementos de presentación son llevados por correas o cadenas sin fin, o por soportes análogos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
teniendo los elementos forma de aletas, de tableros, de tarjetas o de otras formas similares rígidas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011150000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
siendo los elementos hojas flexibles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Controles eléctricos para estos aparatos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0011180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
los elementos de presentación están llevados por correas, cadenas o soportes análogos distintos que los sin fin</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
teniendo los elementos la forma de aletas, de tableros, de tarjetas, u otras formas similares</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011210000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
siendo los elementos hojas flexibles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Controles eléctricos para estos aparatos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0011230000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
los elementos de publicidad o de presentación forman parte de órganos giratorios, p. ej. en forma de perforaciones, de impresiones o de transparencias sobre un tambor o un disco</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011235000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Su control eléctrico</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0011240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
los elementos de publicidad o de presentación forman parte de una banda móvil, p. ej. en forma de perforaciones, de impresiones o de transparencias</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
siendo la banda sin fin</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G09F0011280000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Su control eléctrico</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011290000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
no siendo la banda sin fin</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G09F0011295000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Su control eléctrico</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0011300000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
los elementos de presentación son llevados uno por uno en posición de presentación a partir de un emplazamiento donde son almacenados</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
los medios de colocación incluyen correas o cadenas, p. ej. correas o cadenas sin fin</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0011340000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
los medios de colocación incluyen electroimanes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="G09F0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Carteles luminosos</text>
							</titlePart>
							<titlePart>
								<text> 
Publicidad luminosa</text>
								<entryReference>
									<sref ref="G09F0009000000"></sref> 
, <sref ref="G09F0011000000"></sref> 
 tienen prioridad</entryReference>
								<entryReference> 
control de la representación en general utilizando medios estáticos para presentar una información variable <sref ref="G09G"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0013020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Carteles, tableros o paneles iluminados por fuentes de luz artificiales colocados por delante de la ilustración</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09F0013040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Carteles, tableros o paneles iluminados por detrás de la ilustración</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G09F0013060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan símbolos o siluetas cortadas particulares, p. ej. carteles perforados</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G09F0013080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan a la vez capas de productos translúcidos y no translúcidos</text>
										<entryReference> 
iluminados por detrás del panel de visualización de cristal líquido <sref ref="G02F0001133570"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G09F0013100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que utilizan transparencias</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G09F0013120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan un espejo transparente u otra superficie reflectante, transparente a la luz emitida, en los que un signo, un símbolo, una imagen u otra información no son visibles más que cuando son iluminados</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G09F0013140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Instalaciones de reflectores en estas carteles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09F0013160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Carteles formados por elementos o superficies reflectantes, o que los tienen incorporados, p. ej. carteles de aviso que tienen una forma triangular o de otra forma geométrica</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09F0013180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Carteles iluminados por el borde</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09F0013200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con superficies o piezas luminiscentes</text>
									<entryReference> 
sustancias luminiscentes <sref ref="C09K0011000000"></sref>
									</entryReference>
									<entryReference> 
fuentes de alumbrado que utilizan la luminiscencia <sref ref="F21K0002000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G09F0013220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
electroluminiscentes</text>
										<entryReference> 
fuentes de luz electroluminiscente <u> 
en sí</u>
											<sref ref="H05B0033000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0013240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan tubos u objetos similares llenos de líquido, p. ej. de líquido que forma burbujas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0013260000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Carteles formados por tubos de descarga eléctrica</text>
									<entryReference> 
por alumbrado selectivo <sref ref="G09F0009000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0013280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Carteles formados por lámparas de filamento</text>
									<entryReference> 
por alumbrado selectivo <sref ref="G09F0009000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0013300000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con fuentes de iluminación móviles, p. ej. tubos luminosos animados de un movimiento de rotación</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0013320000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con una pieza o piezas ópticas móviles, p. ej. espejos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0013340000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con fuentes luminosas conjugadas con órganos móviles, p. ej. con obturadores para tapar o destapar la fuente luminosa</text>
									<entryReference> 
aparatos en los que el elemento de publicidad o de presentación se desplaza de forma continua o por intermitencia <sref ref="G09F0011000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0013360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
conjugadas con medios para taparla, animados de un movimiento de rotación</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0013420000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con fuentes luminosas accionadas por radiación invisible</text>
									<entryReference> 
tubos de rayos catódicos para la presentación de imágenes o de dibujos <sref ref="H01J0031100000"></sref>
									</entryReference>
									<entryReference> 
lámparas de pantalla luminiscente excitadas por rayos catódicos <sref ref="H01J0063060000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0013440000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con gas como fuente luminosa</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0013460000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Publicidad por fuegos artificiales</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="110" symbol="G09F0015000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Tableros, paneles, columnas o estructuras análogas para anuncios, carteles, avisos o medios de información análogos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0015020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Carteles, anuncios o medios de información análogos para éstos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="80" symbol="G09F0017000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Banderas</text>
							</titlePart>
							<titlePart>
								<text> 
Estandartes</text>
							</titlePart>
							<titlePart>
								<text> 
Soportes para éstos</text>
								<entryReference> 
dispositivos especialmente adaptados o montados para almacenar, devanar y reenrollar de forma repetida longitudes de material <sref ref="B65H0075340000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="130" symbol="G09F0019000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Medios diversos de publicidad o de presentación no previstos en otro lugar</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0019020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que tienen órganos de presentación móviles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0019040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que funcionan por la apertura o el cierre de puertas, p. ej. puertas de almacenes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0019060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos para escribir</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0019080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Muñecas, figuras u otras representaciones de formas vivas con piezas móviles</text>
										<entryReference> 
que tienen el carácter de juguetes <sref ref="A63H"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0019100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos que explican la acción de un artículo al que se aplica la publicidad</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09F0019120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan efectos ópticos especiales</text>
									<entryReference> 
dibujos o imágenes caracterizados por efectos luminosos especiales<sref ref="B44F0001000000"></sref> 
, p. ej. imágenes cambiantes <sref ref="B44F0001100000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0019140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que presentan signos diferentes según el punto desde donde les mire el observador</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0019160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que implican la utilización de espejos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0019180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que implican la utilización de medios de proyección óptica, p. ej. proyección de imágenes sobre las nubes</text>
										<entryReference> 
aparatos de proyección <u> 
en sí</u>
											<sref ref="G03B"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0019200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con efectos de mezcla de colores</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09F0019220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Medios de publicidad o de presentación sobre carreteras, muros o superficies similares, p. ej. iluminados</text>
									<entryReference> 
Carteles luminosas en general <sref ref="G09F0013000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="G09F0021000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Publicidad visual móvil</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0021020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
el portador es un ser humano o un animal</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0021040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por vehículos terrestres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0021060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por aviones, aeronaves, globos o cometas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0021080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
estando el reclamo colocado sobre la máquina volante</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G09F0021100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
e iluminado</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0021120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
siendo el reclamo remolcado por la máquina volante</text>
										<entryReference> 
cometas <u> 
en sí</u>
											<sref ref="B64C0031060000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G09F0021140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
e iluminado</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0021160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Escritura en el cielo</text>
										<entryReference> 
adaptación de aviones para escribir en el cielo <sref ref="B64D0001200000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0021180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por navíos u otras embarcaciones</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0021200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
iluminados</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0021220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Distribuidores de octavillas o reclamos publicitarios análogos lanzados desde vehículos</text>
									<entryReference> 
desde aviones <sref ref="B64D0001000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="G09F0023000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Publicidad sobre o en artículos específicos, p. ej. ceniceros, buzones</text>
								<entryReference> 
sobre o en vehículos <sref ref="G09F0021000000"></sref>
								</entryReference>
								<entryReference> 
recipientes, elementos de acondicionamiento, o acondicionamiento con medios accesorios o instalaciones para presentar artículos <sref ref="B65D"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0023020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
el reclamo siendo presentado por el funcionamiento del artículo</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0023040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
e iluminado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0023060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
el reclamo está combinado con artículos para restaurantes, tiendas u oficinas</text>
									<entryReference> 
sobre artículos de papel <sref ref="G09F0023100000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0023080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con adornos de oficina</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0023100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
sobre artículos de papel, p. ej. catálogos, periódicos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09F0023120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
sobre el papel higiénico</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0023140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
sobre juguetes, juegos, rompecabezas u objetos análogos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09F0023160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
sobre relojes, p. ej. controlados por el mecanismo del reloj</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="G09F0025000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Publicidad sonora</text>
								<entryReference> 
registro o reproducción del sonido <sref ref="G11B"></sref>
								</entryReference>
								<entryReference> 
sistemas de información colectiva ["Megáfonos"]<sref ref="H04R0027000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="G09F0027000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Publicidad o presentación a la vez visual y sonora, p. ej. para información colectiva</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
